Subject: [Cbor] Jim Schaad

From: Barry Leiba <[email-masked]>
Date: Mon, 5 Oct 2020 09:07:11 -0400

CBOR and COSE working groups,

It's with enormous sadness that I have to report the death, a few days
ago, of our dear friend and colleague Jim Schaad.  Jim was a much
loved and highly respected IETF participant for many years, and I feel
a huge personal and professional loss, as, I'm sure, will all of us.

We can use this message thread to post memoriams for Jim, if people
have things you would like to say.

Barry
ART AD